div.tx-srfeuserregister-pi1
{
	display: block;
    margin: 0 0 10px 0;
}

div.tx-srfeuserregister-pi1 span.legend legend
{
	display: block;
	color: #002744;
    font-size: 1.8em;
    font-weight: normal;
    padding: 0 0 0.5em;
    line-height: 1.2em;
    margin: 0;
}




/*** Registrierung ***/

div.element.register
{
	display: block;
	padding: 0;
}

div.element.register .fieldset
{
	border: none;
	margin: 0;
	padding: 0;
}

div.element.register .fieldset.gender
{
	float: left;
}

div.element.register span.label.text
{
	float: left;
	margin: 0;
	width: 160px;
	clear: both;
}

div.element.register .error.message
{
	float: right;
	width: 300px;
	clear: none;
	color: red;
	font-size: 0.8em;
}

div.element.register span.label label
{
	float: left;
	margin: 6px 0 0;
	clear: both;
	display: block;
}

div.element.register input.text
{
	border: 1px solid #cecece;
	border-radius: 1px;
	padding: 5px 2px;
	float: left;
	margin: 0 0 10px;
	width: 300px;
}

div.element.register input.tx-srfeuserregister-pi1-radio
{
	margin: 7px 5px 10px 10px;
}

div.element.register span.label.notice
{
	padding: 20px 0;
	display: block;
	float: left;
}

div.element.register input.tx-srfeuserregister-pi1-submit
{
	background: url("../../images/powermail-btn-end.png") no-repeat scroll right center transparent;
    border: medium none;
    clear: both;    
    color: #FFFFFF;    
    cursor: pointer;   
    font-size: 0.8em;   
    margin: 0 -5px 0 0;
    padding: 10px;
    float: left;
}

div.element.register div.button
{
	float: left;
}